header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
body {
    width: 600px;
	color: black;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto; }
table {
    width: 600px;
    background-color: #ffffff;  }
.error {
    color: red;  }
.red { 
    color: #dc143c; }
.habita {
    width: 600px; 
	background-color: #ffffff;
	border: 0px;
	text-align: center;
	vertical-align: text-top;	}
.tda1 {
    border: 0px;
	width: 10%; }
.tda2 {
    border: 0px;
	width: 80%;
	font-size: 300%;
	text-align: center;
	background-color: #ffffff;  }
.tda3 {
    border: 0px;
	width: 10%;
	text-align: center;
	background-color: #ffffff;  }
.habitb {
    width: 600px; }
.tdb1 {
    width: 18%;
	font-size: 120%;
	color: black;
	font-weight: bold;
	vertical-align: text-top;
    text-align: right;
	border: 0px; }
.tdb2 {
    width: 82%;
    font-size: 120%;
	text-align: left;
	color: navy;
	border: 0px; }
.habitc {
    width: 600px;
	border-bottom: 2px solid #000000; }
#habitchdr {
    color: blue;  }
.tdch1 { 
    text-align: left;
    text-indent: 18px;
	font-weight: bold;
    font-size: 125%;
    color: blue;
	background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch2 {
    text-align: left;
    text-indent: 25px;
	font-weight: bold;
    font-size: 125%;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch3 {
    text-align: left;
    text-indent: 32px;
	font-weight: bold;
    font-size: 125%;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdc1 {
    width: 33%;
	font-size: 110%;
    border-bottom: 0px solid #000000;
	text-align: left;
	text-indent: 5px;  }
.tdc11 { 
    width: 33%;
	font-size: 110%;
    border-bottom: 1px solid #000000;
	text-align: left;
	text-indent: 18px;  }
.tdc2 {
    width: 33%;
	font-size: 110%;
    border-bottom: 0px solid #000000;
	border-left: 1px solid #000000;	
	text-align: left;
	text-indent: 25px;  }
.tdc21 {
    width: 33%;
	font-size: 110%;
    border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;	
	text-align: left;
	text-indent: 25px;  }
.tdc3 {
    width: 33%;
	text-align: left;
	font-size: 110%;
    border-left: 1px solid #000000;	
	border-bottom: 0px solid #000000;
	padding-left: 10px;  }
.tdc31 {
    width: 33%;
	text-align: left;
	text-indent: 22px;
	font-size: 110%;
    border-left: 1px solid #000000;	
	border-bottom: 1px solid #000000;
	padding-left: 10px;  }
.habitd {
    width: 600px;
	border-bottom: 2px solid #000000; }
#habitdhdr {
    color: blue;  }
.tdd1 {  }
.tdd2 {  }
.tdd3 {  }
.tdd4 {  }
h1  {
    font-size: 150%;
	text-align: center;
	background-color: #efefef;
	color: blue;  }
th { 
    color: red;
	font-size: 175%;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
tr {
    background-color: #efefef;
	text-align: left; }
td {
    background-color: #ffffff;
	vertical-align: text-top;
	text-align: right;
	margin: 10px 0px 20px 20px; }
#review {
    width: 600px;
    text-align: right;
	font-size: 175%;
	font-weight: bold;
	padding: 5px 5px 5px 0px;
	border-style: solid;
	border-width: 2px 0px 2px 0px;
	background-color: #c0c0c0; }
#comparer {
    width: 540px;
	font-size: 125%;
    text-align: center;  }
#copyright {
    width: 540px;
	font-size: 125%;
	text-align: left; }
#top {
	font-size: 100%;
	text-align: left; }
